---
name: Rutger Wessels
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Tenant Scale
reports_to: arturo-herrero
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rutgerwessels
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Tenant Scale BE Team
specialty:
- 'Data Stores: Tenant Scale'
projects:
  gitlab-chart: reviewer
  gitlab:
  - maintainer backend
expertise:
story:
domain_expertise:
- backend_testing_performance
job_title: Senior Backend Engineer

